	/*
	 Theme Name:  NZBIO
	 Description: Bones Child Theme
	 Author:    Pont Media
	 Author URI:   http://www.pontmedia.co.nz
	 Template: bones
	 Version:      1.0
	*/
	
	@import url('../../../bones/library/css/style.css');
	
/* =Theme customization starts here - Pont Media specific for NZBIO
------------------------------------------------------------------------------------------ */
body{font-family: 'Open Sans', Arial, sans-serif; color:#444;background:#fff;font-size:14px;line-height: 20px;}
a, a:visited {color: #00853e;text-decoration: none;}
a:hover, a:focus, a:visited:hover, a:visited:focus {color: #00bef3;}

#inner-content ol li {font-size:1em;list-style: decimal;margin-left:20px;}
#inner-content ul li {font-size:1em;list-style: square;margin-left:20px;}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {text-rendering: optimizelegibility;font-weight: 400;font-family: 'Montserrat', sans-serif;}
.icon-title{padding-left:30px;background:url('../../img/icon.png') no-repeat; text-transform: uppercase;line-height: 24px !important;}

.pagination {text-align: center;width: 100%;}

#main h1, #main .h1 {font-size: 1.5em;line-height: 1.4em;margin-bottom: 0.375em; font-weight:400;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}
h1.page-title{margin-bottom:0px !important;color: #00853e;}

#main h2, #main .h2 {font-size: 1.3em;line-height: 1.2em;margin-bottom: 0.375em;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}
#main h3, #main .h3 {font-size: 1.2em;line-height: 1.2em;margin-bottom: 0.375em;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}
#main h4, #main .h4 {font-size: 1em;line-height: 1.2em;margin-bottom: 0.375em;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}
#main h5, #main .h5 {font-size: 0.6em;line-height: 1.2em;margin-bottom: 0.375em;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}

p {
  -ms-word-break: normal !important;
  -ms-word-wrap: normal!important;
  word-break: normal!important;
  word-break: normal!important;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig"; }
p{font-size:1em;}
  
.clear{clear:both;}

/*Header*/
.header{background-color: transparent;}
#logo {margin: 1.5em auto;width:270px;}
#container{border-top:4px solid #00853e;}

/*Nav*/
.nav{background:#eeeeee;}
.nav ul {background: #eeeeee;}
.nav li {font-family: 'Montserrat', sans-serif;font-weight:400;text-transform: uppercase;font-size: 13px;}
.nav li a{color:#444;padding: 0.95em 0.75em;}

.nav li a:hover, 
.nav li a:focus, 
.nav li.current-menu-item a{color: #fff;text-decoration: none;background: #00acdc;}

.nav li ul.sub-menu li, .nav li ul.sub-menu li a,
.nav li ul.sub-menu{width:auto;min-width:185px;}

.nav li ul.sub-menu li a{color:#444;padding-left:10px;}

.nav li ul.sub-menu li a, 
.nav li ul.children li a{border:none;}

.nav li ul.sub-menu li a:hover, 
.nav li ul.children li a:hover {background: #00acdc;color: #fff;padding-left:10px;}

.nav li ul.sub-menu, .nav li ul.children {margin-top: 0px;border: none;}
.nav li ul.sub-menu li, .nav li ul.children li {padding: 0px;font-size: 1em;}
.nav li ul.sub-menu li a, .nav li ul.children li a {border: none;background: none;}

.menu-item-has-children ul li:hover .menu-item-has-children{background:red;}

/*Content*/
#content .wrap{background:#fff;padding-top:40px;}
#content{margin-top:0;}

.article-header .entry-title,
.article-header .entry-title a{color: #00853e;font-family: 'Montserrat', sans-serif;font-weight: 400;font-size: 1.5em;line-height: 1.4em;}
.page-title{color: #444;font-weight: normal;font-size: 1.5em;font-family: 'Montserrat', sans-serif;}
.hentry header {border-top: 0;padding: 0;}
.entry-content {padding: 1em 0;}
.single .entry-content, .blog .entry-content{padding-bottom:0;}
.blog .article-footer{padding-top:0;padding-bottom:1em; border-bottom:2px solid #eee;}

.byline {color: #444;font-style: normal;margin: 5px 0 0 0;font-size: 1em;font-weight:700;font-family: 'Montserrat', sans-serif;}

/*Widget Title*/
.widget {padding: 0;margin: 0 0 2.2em 0;}
.widgettitle{text-align:center; margin-top: 0px;font-weight:400;font-family: 'Montserrat', sans-serif;	border-bottom: 2px solid #00a3d0;line-height: 30px;color:#00a3d0;text-transform: uppercase;}
.widget .screen-reader-text{font-size:0.8em;}
h4.widgettitle {font-size: 1em;}

.widget_recent_entries ul li a{color:#444; font-weight:400;font-size:1em;}
.widget_recent_entries ul li a:hover{color: #00bef3;}
.widget_recent_entries ul li {list-style: square ;margin-left: 20px;line-height: 20px;}

/*Sidebar*/
.sidebar .textwidget{font-size:1em;}
img.sidebar-image{max-width:100%;}
#ls-upcoming-events-content ul li {margin:0;}

/*Forms + Buttons*/
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], 
input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], 
select, textarea, .field , .blue-btn, .comment-reply-link, #submit, #mc-embedded-subscribe{
	color: #444;border-radius: 0px;background-color: #fff;border:1px solid #dfdfdf;font-size: 0.8em}

#mc-embedded-subscribe,button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;cursor: pointer;padding: 5px 15px; font-size: 0.8em;text-transform: uppercase;color: #7ea29a;font-family: 'Montserrat', sans-serif;
	font-weight: 400;background: #eeeeee;border: 1px solid #eeeeee;-webkit-border-radius: 2px;-moz-border-radius: 2px;
	border-radius: 2px;color:#444;}

#mc-embedded-subscribe:hover,button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
background: #eeeeee;border: 1px solid #eeeeee;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.blue-btn:hover, .comment-reply-link:hover, #submit:hover, .blue-btn:focus, .comment-reply-link:focus, #submit:focus {background-color: #00bef3;}
.wpcf7-list-item {display: block;}
hr {
-moz-box-sizing: content-box;
box-sizing: content-box;
height: 0;
border: 1px solid #fff;
border-bottom: 1px solid #eee;
}

/*Blue Button*/
article button {
-webkit-appearance: button;cursor: pointer;padding: 10px 20px;font-size: 1em;text-transform: uppercase;font-family: 'Montserrat', sans-serif;
font-weight: 400;background: #00bef3;border: 1px solid #00bef3;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
color: #fff;text-align: center;width: auto;border-bottom: #00a3d0 3px solid;}

article button:hover{background: #00a3d0;border: 1px solid #00a3d0;	-webkit-border-radius: 2px;-moz-border-radius: 2px;
	border-radius: 2px;margin-top:2px;}

/*Social Media*/
ul#social-media-icons {list-style:none; clear:both;height: 2em;}
ul#social-media-icons li {float:left;list-style:none;margin:0 2em 0 0;}
ul#social-media-icons li:hover {opacity: 0.7;}

/*Search*/
#searchform input#searchsubmit {height: 30px;}
#searchform input#s {width: 67% !important;float: left;margin-right: 3%;height:30px;line-height: 20px;}
#searchform label.screen-reader-text {display: none;}

.search-results .hentry{border-bottom: 1px solid #CACACA;}
.search-results .search-header{margin-top:0px;}


/*Homepage News Posts*/
.homepage-news .post-thumbnail{overflow:hidden;}
.home-posts h3{padding:0;margin:0; color:#00853e;font-family: 'Montserrat', sans-serif; margin-bottom: 0.4em;line-height: 16px;}
.home-posts p{margin-bottom:0.8em;}
.home-posts-wrapper{border-bottom:1px solid #eee; padding-bottom: 0.5em;margin-bottom: 1.5em;}
a.excerpt-read-more{font-weight:700;display:block;}

/* Single */
.post-headerdata{border-top:1px solid #e5e5e5;margin:1em 0 0 0;}
.post-author{font-weight:300!important;}
.home-post-meta,.home-post-meta a{color:#7b7b7b;}
.home-post-meta{font-weight:400;font-size:1em;}
.news-item-image{width:100%;margin-top:1em;}
.news-item-image img {width: auto;height: auto;float: left;margin-right: 1em;max-width: 300px;}
.format-standard .entry-content{padding-top:0px;}

.entry-content p.home-post-meta{margin-bottom: 0.9em;line-height: 20px;}
.post-header{padding-left: 27px;font-size: 1em;float: left;margin-right: 2.5em !important;}
.hentry footer{padding:0px;padding-top:0.75em; }
.footer-comment-count{text-align:right;font-size:0.8em;font-weight: 700;}
.entry-title{}

.single .post-thumbnail img {width: auto;height: auto;float: left;margin-right: 1em;max-width: 300px;background:#fff;border:0px;padding:0;}
.single .post-thumbnail {width: 100%;margin-top: 1em;}

/*comments*/
.comment-respond {padding: 2em;background: #eee;border: 0px;border-radius: 3px;}
#main h2, #main .h2 {font-size: 1em;line-height: 1em;margin-bottom: 0.375em;font-family: 'Montserrat', sans-serif;margin: 0 0 0.4em 0;}
#comments-title {padding: 0.75em 0.75em 0.75em 0;border:0px;}

/*Footer*/
.footer {background: #FFF;border-top: 4px solid #eeeeee;}
#inner-footer {background: #f7f7f7;padding: 1.5em 1.5em 0 1.5em;margin-bottom: 50px;border-bottom: 4px #da883a solid;}
.ftr-widget{padding:0px;}
.ftr-widget .widgettitle{color:#0089af;}
.partners-footer .widgettitle, .partners-footer h3{text-align: center;margin-top: 0px;font-weight: 400;font-family: 'Montserrat', sans-serif;border-bottom: 0;line-height: 30px;color: #444;text-transform: uppercase;font-size: 1em;}
.partners-footer p{text-align:center!important; color:#444;}
p.copyright {text-align: center;color: #444;font-size: 12px;background: #eee;padding: 2em;margin: 0px;}
p.copyright a{color:#444;}
 p.copyright a:hover{color:#00bef3;}

/*MailChimp*/
#mc_embed_signup{font-family: 'Montserrat', sans-serif!important;}
#mc_embed_signup div.mce_inline_error{font-weight:400!important;margin: 0 0 1em 0;padding: 5px 10px;background-color: #E2A6A6!important;z-index: 1;color: #922121!important;}

/*Member Dir*/
.member-holder {margin-bottom: 3em;min-height:120px}
.member-holder .md-image img{max-width:250px;max-height:100px;overflow:hidden;}
.member-holder .md-image{width:250px;margin-right: 1em;float:left;}
.member-holder .md-content{width: 60%;float: left;font-size: 0.8em;min-height:100px;}
.member-holder .md-content ul{margin:0;}
.member-holder .md-content .md-title{font-size:1.2em;font-family: 'Montserrat', sans-serif; }
.md-title {margin-top: -5px;}

ul.member-list, ul.member-list li{list-style:none !important;margin-left:0!important;} 
.md {font-size: 1.2em !important;}
.nivo-caption {width: 62%;height: 100%;margin-left: 28em; background:url('../../img/readmore.png') 3.5em 85% no-repeat #ffffff!important;opacity:1 !important; z-index: 0;}
.nivo-caption p{padding: 2.4em 2.9em;font-family: 'Montserrat', sans-serif;font-weight: 400;font-size: 1.2em;color: #444;}
.theme-default .nivoSlider{-webkit-box-shadow: 0px 0px 0px 0px #ffffff !important;-moz-box-shadow: 0px 0px 0px 0px #ffffff !important;box-shadow: 0px 0px 0px 0px #ffffff !important;}
.nivoSlider a.nivo-imageLink {width: 100%!important;height: 100%!important;}
.slider-wrapper.theme-default {background: #ffffff;-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.75);}

.mobile-only,
#mobilemenu{display:none;}


img { max-width: 100%; height: auto; }
.entry-content img { padding: 5px; background: #eee; border: 1px solid #ddd; }
.home-posts img{background:#fff;border:0px !important;padding:0px!important}

@media (min-width: 768px) {
	.sidebar {margin-top: 0em;margin-right: 0;}
}

@media (min-width: 768px) and (max-width: 1029px) {
	.t-2of3{width: 66%; padding-right:4%;}
	.entry-content img{margin-bottom:0.7em;}
	.nivoSlider{width:760px !important;}
	.nivo-caption{width: 48.4%;}
	.nivo-caption p{width: 95%;}
	.nav li{margin-right:0em;}
	.nav li a {color: #444;padding: 0.95em 0.79em 0.95em 0.6em;font-size: 0.93em;}
	.sidebar {margin-top: 0em;margin-right: 0;}
	nav {width:760px; margin:auto;}
	.nivo-caption p{padding: 2em 0em 2em 3.8em;font-size: 13px;line-height: 16px;}
	.member-holder .md-image{width:100%;margin-right: 1em;float:left;}
	.member-holder .md-content{width: 100%;float: left;font-size: 0.8em;min-height:150px;}
}

@media (min-width: 1030px) {
	.d-5of7 {float: left; padding-right: 2em; width: 71%;}
	.nav li a {padding:0.95em 1.92em;}
	.sub-menu li a {padding:0.95em;}
	nav {width:1040px; margin:auto;}
}

@media (max-width: 767px) {
	.nav ul li{width:100%; height:2em;}
	.nivoSlider{display:none;}
	#mobilemenu{display:block;background:#eee;cursor:pointer;padding:1em;text-align:center;font-family: 'Montserrat', sans-serif;font-weight: 400}
	.homepage-button, #menuholder{display:none;}
	.mobile-only{display:block;}
	.nav {width: 90%; margin: auto;}
	.nav li ul.sub-menu li, .nav li ul.children li{height: 40px;padding-left: 2em;width: 85%;}
	.current-menu-item a, .nav li.current-menu-item ul.sub-menu li a{color:#fff!important}
	.wrap {  width: 89%;  margin: 0 auto; }
	#logo{width:70%;}
	.member-holder .md-image{width:100%;margin-right: 0em;float:none;}
	.member-holder .md-content{width: 100%;float: none;font-size: 0.8em;min-height:150px;}
}

p{
	-ms-word-break: none !important;
}